Summary:	Jamendo pluging for gmpc 
Name:		gmpc-jamendo
Version:	11.8.16
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_JAMENDO
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.4
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.4
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.15.98
BuildRequires: pkgconfig(gmpc) > 0.20.2
BuildRequires: pkgconfig(libxml-2.0) >= 2.6
BuildRequires: pkgconfig(sqlite3)
BuildRequires: intltool
BuildRequires: gob2
Requires:	gmpc >= %{version}

%description
The jamendo plugin allows you to browse and preview music available
on jamendo.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %name

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files -f %name.lang
%{_libdir}/gmpc/plugins/jamendoplugin.so
%{_datadir}/gmpc/plugins/jamendo/jamendo.png


%changelog

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190712
- add more br
- new version 11.8.16

* Thu May 12 2011 mikala <mikala> 0.20.0-0.mga1
+ Revision: 97589
- imported package gmpc-jamendo

